ntlm_targetinfo(3)

NAME
ntlm_targetinfo -

SYNOPSIS

#include <heimntlm.h>

  Data Fields
char * servername
char * domainname
char * dnsdomainname
char * dnsservername

Detailed Description

Struct for the NTLM target info, the strings is assumed to be in UTF8. When filled in by the library it should be freed with heim_ntlm_free_targetinfo().

Field Documentation

  char* ntlm_targetinfo::servername

  char* ntlm_targetinfo::domainname

  char* ntlm_targetinfo::dnsdomainname

  char* ntlm_targetinfo::dnsservername

Author

Generated automatically by Doxygen for Heimdalntlmlibrary from the source code.